
"Language Setting"="EN";
"Title" = " ";

"Quit" = "Quit [PRODUCT_TITLE]";
"About" = "About [PRODUCT_TITLE]";

//"Description" = ""
//"Default Button" =
//"Alternate Button1" =
//"Alternate Button2" =

/******************************** DUPLEX PANEL *********************************/

"DuplexPaneTitle" = "Environmental Information Notice";

"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products.";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption.";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper.";
"Would you like to use the recommended duplex function?"="Would you like to use the recommended duplex function?";

"Double-Sided Printing" = "Double-Sided Printing";

"Yes (Recommended)" = "Yes (Recommended)";

"No" = "No";                                                


